/**
/* 横田商事 カスタマイズ用 CSS
----------------------------------------------- */
.header-view .view-box{
	background-color: #1D63B0;
	color: #fff;
	padding: 12px 10px;
}
.global-header .header-view .view-box{
	position: initial;
}
.header-view .view-box .view-text{
	text-align: center;
	font-size: 18px;
	padding: 12px 10px;
}
.about-guide{
	background: #fff;
}
@media only screen and (max-width: 735px) {
	.header-view .view-box{
		width: 100%!important;
		bottom: 50%;
		right: 50%;
		transform: translate(0%, 0%) !important;
		-webkit-transform: translate(0%, 0%)!important;
		-ms-transform: translate(0%, 0%)!important;
	}
	.header-view .view-box .view-text{
		text-align: center;
		font-size: 10px;
		padding: 12px 10px;
		line-height: 1.5;
	}
}
.header-view .gradient {
	position: absolute !important;
	top: 0px !important;
	min-height: 110px !important;
	height: 20% !important;
	width: 100% !important;
	background-image: linear-gradient(to bottom, rgba(0,0,0, 0.6) 0%, rgba(0, 0, 0, 0) 100%) !important;
}
.home .global-header .header-nav {
	position: absolute;
	background-color: transparent !important;
	box-shadow: none;
}
.global-header .header-view {
	margin-top: 0px;
}
.drawer-open .global-header .header-nav:hover .global-nav li a{
	color: #FFFFFF !important;
	background-color: #005FA1 !important;
}
.home .global-header .header-nav:hover .header-logo h1,
.home .global-header .global-nav li a ,
.home .global-header .header-nav:hover .global-nav li a{
	color: #FFFFFF !important;
}
.home .global-header .header-nav:hover .global-nav .global-nav-sub a{
	background-color: transparent !important;
}
.pageContent {
    padding-top: 61px;
}
.home .global-header .header-nav:hover h1 object a{
	font-weight: bold;
	color: #FFFFFF !important;
}
/* LINE友だち追加 */
.pageContent > .line-friend {
    display: block;
    width: fit-content;
    margin-left: auto;
    /* 61px 上へ（padding内に見せる） */
    transform: translateY(-61px);
    /* クリック領域確保・右の内側余白 */
    padding: 8px 16px;
    /* 必要なら重なり順の文脈を作る */
    position: relative;
    /* 背面に潜る場合は付与 */
    z-index: 1;
}
/* LINEボタン画像 */
.pageContent > .line-friend img {
    border: none;
    display: block;
    height: 64px;
    object-fit: contain;
}
@media screen and (min-width: 1025px) {
	.global-header .global-nav li a {
		font-weight: bold;
	}
	.home .global-header .global-nav ul li ul li a {
		color: #484848;
	}
}
@media only screen and (max-width: 735px) {
	.pageContent {
		padding-top: 61px !important;
	}
}
@media only screen and (min-width: 736px) and (max-width: 1024px) {
	.pageContent {
		padding-top: 61px !important;
	}
}
/* ハンバーガーメニューの際の背景色 */
@media only screen and (max-width: 1024px){
	.global-header .header-nav:hover .drawer-nav{
		background-color: #005FA1 !important;
	}
	.global-header .header-nav:hover .global-nav li.global-nav-item{
		border-bottom: 1px solid #FFFFFF !important;
	}
}
/** スマホサイズ */
@media (max-width: 736px) {
    /** 全体 */
    html,
    body,
    .pageContent.wrapperContent {
        min-width: 0 !important;
    }
    /** フッター TODO 2024/07/18 後々共有CSSに移動予定 */
    footer .footer-block .footer-nav {
        flex-flow: column;
    }
    footer .horizontal-line {
        display: none;
    }
    .footer .footer-wrap {
        padding: 8% 0;
    }
    .footer .footer-wrap .inner {
        display: block;
    }
    .footer .footer-logo {
        width: 100%;
        margin-bottom: 3%;
    }
    .footer .footer-logo h5 {
        font-size: 14px;
    }
    .footer .footer-nav {
        width: 100%;
        padding-left: 0;
        flex-flow: column;
    }
    .footer .footer-nav .nav-items {
        margin-right: 0;
    }
    .footer .footer-nav .nav-items a {
        position: relative;
        font-size: 3.6vw;
        padding-right: 0;
        margin-bottom: 0;
        border-right: none;
        line-height: 3;
    }
    .footer .footer-bottom {
        padding: 3% 0;
    }
    .footer .footer-bottom .inner {
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }
    .footer .footer-bottom .copy {
        font-size: 3.4vw;
    }
    .footer .footer-bottom ul {
        margin-left: 0;
    }
    .footer .footer-bottom ul li a {
        color: #ffffff;
        font-size: 3.4vw;
    }
    footer .flex-flow {
        flex-flow: column;
    }
    footer .vertical-line {
        display: none;
    }
    footer .left,
    footer .center,
    footer .right {
        width: 100% !important;
    }
}
/** タブレットサイズ */
@media (min-width: 736px) and (max-width: 1024px) {
    /** 全体 */
    html,
    body,
    .pageContent.wrapperContent {
        min-width: 0 !important;
    }
    /** フッター TODO 2024/07/18 後々共有CSSに移動予定 */
    /* footer .footer-block .footer-nav {
        flex-flow: column;
    } */
    footer .horizontal-line {
        display: none;
    }
    .footer .footer-wrap {
        padding: 8% 0;
    }
    .footer .footer-wrap .inner {
        display: block;
    }
    .footer .footer-logo {
        width: 100%;
        margin-bottom: 3%;
    }
    .footer .footer-logo h5 {
        font-size: 14px;
    }
    .footer .footer-nav {
        width: 100%;
        padding-left: 0;
        /* flex-flow: column; */
    }
    .footer .footer-nav .nav-items {
        margin-right: 0;
    }
    .footer .footer-nav .nav-items a {
        position: relative;
        font-size: 3.6vw;
        padding-right: 0;
        margin-bottom: 0;
        border-right: none;
        line-height: 3;
    }
    .footer .footer-bottom {
        padding: 3% 0;
    }
    .footer .footer-bottom .inner {
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }
    .footer .footer-bottom .copy {
        font-size: 3.4vw;
    }
    .footer .footer-bottom ul {
        margin-left: 0;
    }
    .footer .footer-bottom ul li a {
        color: #ffffff;
        font-size: 3.4vw;
    }
    footer .flex-flow {
        flex-flow: column;
    }
    footer .vertical-line {
        display: none;
    }
    footer .left,
    footer .center,
    footer .right {
        width: 100% !important;
    }
}
